Bug 14641 - every mirror that i've tried downloading from has a gmc1.gif file that won't download properly
every mirror that i've tried downloading from has a gmc1.gif file that won't ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
current
i386 Linux
high Severity high
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
ftp://ftp.cybertrails.com/pub/redhat/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-25 17:53 EDT by gldneagl
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 17:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gldneagl 2000-07-25 17:53:14 EDT
Went about doing the download for the current version, and every mirror that I've tried downloading from has a gmc1.gif file that won't download 
properly. I've tried going directly to each mirror, that I had time for (over half so far), and tried downloading that image individually and had the 
same result. Only 7-8% (about 27,440 of 339+K) of the file comes through and then stalls, every time.
Comment 1 Paul Lindner 2000-09-06 14:25:31 EDT
We've recently updated the distributions list.

Keeping track of these mirrors is not always an easy task.

Regards

Note You need to log in before you can comment on or make changes to this bug.